IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='PDV_VD_DEV_NCC' AND COLUMN_NAME='HIST_AUDITORIA' )
BEGIN
ALTER TABLE dbo.PDV_VD_DEV_NCC ADD
	HIST_AUDITORIA varchar(500) NULL

ALTER TABLE dbo.PDV_VD_DEV_NCC ADD CONSTRAINT
	DF_PDV_VD_DEV_NCC_HIST_AUDITORIA DEFAULT '' FOR HIST_AUDITORIA
END